## uwsgi-plugin-psgi 0.0.2

=== debian/changelog ===
uwsgi-plugin-psgi (0.0.2) unstable; urgency=medium

  [ Alexandre Rossi ]
  * add autopkgtest

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Jan 2025 13:02:58 +0100

uwsgi-plugin-psgi (0.0.1) experimental; urgency=medium

  [ Alexandre Rossi ]
  * initial separate packaging;
    closes: bug#1081281
    (see source package uwsgi for earlier releases)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Sep 2024 12:06:51 +0200
