=== debian/control ===
Source: uwsgi-plugin-psgi
Section: httpd
Priority: optional
Maintainer: uWSGI packaging team <pkg-uwsgi-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, Alexandre Rossi <niol@zincube.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-uwsgi,
 help2man,
 uwsgi-src,
 libperl-dev,
 libcoro-perl,
Standards-Version: 4.7.0
Homepage: https://uwsgi-docs.readthedocs.io/en/latest/
Vcs-Git: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-psgi.git
Vcs-Browser: https://salsa.debian.org/uwsgi-team/uwsgi-plugin-psgi
Rules-Requires-Root: no

Package: uwsgi-plugin-psgi
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${uwsgi:Depends},
Description: Perl PSGI and Coro::AnyEvent plugins for uWSGI
 uWSGI presents a complete stack for networked/clustered web applications,
 implementing message/object passing, caching, RPC and process management.
 It is designed to be fully modular. This means that different plugins can be
 used in order to add compatibility with tons of different technology on top of
 the same core.
 .
 This package provides psgi and coroae plugins for uWSGI, to interface
 with Perl PSGI, optionally with Coro::AnyEvent.
